<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio 1</title>
    <link rel="stylesheet" href="../../links.css">
    <link rel="stylesheet" href="Ej1.css">
</head>
<body>
    <header>
        <div class="menu" style="display:flex; background-color:black;">
            <img src="../../UF1/HTML-Ejercicios/itb.png" width="200px" height="100px" style="padding-right: 4%; padding-left: 20px;">
            <a style="padding-top: 40px; padding-right: 30px;" href="../../index.html">Carpeta de Ejercicios</a>
            <a style="padding-top: 40px; padding-right: 30px;" href="index.html">Home</a>
        </div>
        <h1>
            Titulo
        </h1>
        <div class="subtitulo">
            <h2>Subtitulo 1</h2>
            <h2>Subtitulo 2</h2>
        </div>
        <nav>
            <ul>
                <li>
                    <a href="http://www.google.com">Opción 1</a>
                </li>
                <li>
                    <a href="#section3-articulo3">Opción 2</a>
                </li>
                <li>
                    <a href="">Opción 3</a>
                </li>
                <li>
                    <a href="">Opción 4</a>
                </li>
            </ul>
        </nav>
    </header>
    <main>
        <section class="content-seccion1">
            <article>
                <img src="imagen.jpg" alt="">
                <div class="text">
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Nihil, harum consequuntur rerum consectetur, labore perferendis doloribus est vero deleniti accusamus dolorem libero eum ullam in ab amet rem quia quis.
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                    </p>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Vel modi, laudantium neque delectus voluptate sint totam reiciendis tempora dignissimos enim culpa. Temporibus vitae tempora voluptates ratione corporis ad vero voluptas!
                        Lorem ipsum, dolor sit amet consectetur adipisicing elit.
                    </p>
                </div>
            </article>
        </section>

        <section class="content-seccion2">
            <article>
               <img src="imagen.jpg" alt="">
               <div class="text">
                <p>
                    Lorem ipsum dolor sit amet consectetur, adipisicing elit. Harum dignissimos a fugiat recusandae dolores neque aperiam necessitatibus? Consequatur asperiores necessitatibus nihil illum laudantium inventore repudiandae quod, accusantium hic voluptatibus? Omnis.
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure cumque quam nostrum vitae ad, at quis dicta perspiciatis
                </p>
            </div>
            </article>
        </section>
    </main>
    <footer>
        <p>
            Lorem ipsum, dolor sit amet consectetur adipisicing elit.
        </p>
    </footer>
</body>
</html>
